Subject: Re: device tree entry for tsi148

From: Martyn Welch <[email-masked]>
Date: Tue, 15 Jan 2013 09:32:12 +0000

On 15/01/13 08:11, ternaryd wrote:
> Hi,
> 
> I'm trying to install linux on an e500v2 board with the tsi148
> VME-Bridge, but got stuck. Now it seems that I need to include
> information regarding this bridge into the .dts-file, but can't figure
> out how. Maybe somebody on this list could post the tsi148-specific
> part of a device tree, which I could use as a guide line?
> 

You don't need to include anything about the device it's self, but there will
need to be an entry in the DTS for PCI. Which SOC are you using?

Can you provide your boot log?

Martyn

-- 
Martyn Welch (Lead Software Engineer)  | Registered in England and Wales
GE Intelligent Platforms               | (3828642) at 100 Barbirolli Square
T +44(0)1327322748                     | Manchester, M2 3AB
E [email-masked]                  | VAT:GB 927559189